Bug 63388 - euro and mozilla fonts
euro and mozilla fonts
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-13 06:03 EDT by Michael Redinger
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-13 06:06:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2002-04-13 06:06:25 EDT
I'm using LANG=de_AT@euro
Comment 1 Michael Redinger 2002-04-14 11:46:55 EDT
I upgraded beta4 with all the packages available through RHN.
Things work fine now.

Note You need to log in before you can comment on or make changes to this bug.